<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="ir_cron_auto_complete_reservations" model="ir.cron">
            <field name="name">Restaurant: Auto-complete Past Reservations</field>
            <field name="model_id" ref="model_restaurant_reservation"/>
            <field name="state">code</field>
            <field name="code">model._auto_complete_reservations()</field>
            <field name="interval_number">1</field>
            <field name="interval_type">hours</field>
            <field name="numbercall">-1</field>
            <field name="doall" eval="False"/>
            <field name="active" eval="True"/>
        </record>
    </data>
</odoo>
